Name: libphonenumber
Version: 8.13.28
Release: 1%{?dist}
Summary: Library to handle international phone numbers
# The project itself is ASL 2.0 but contains files from Chromium which are BSD and MIT.
License: ASL 2.0 and BSD and MIT
URL: https://github.com/google/libphonenumber/
Source0: https://github.com/google/%{name}/archive/v%{version}/%{name}-%{version}.tar.gz

BuildRequires: abseil-cpp-devel
BuildRequires: boost-devel
BuildRequires: cmake
BuildRequires: gcc-c++
BuildRequires: gtest-devel
%ifarch %{java_arches}
BuildRequires: java-devel
%endif
BuildRequires: libicu-devel
BuildRequires: protobuf-compiler
BuildRequires: protobuf-devel
BuildRequires: re2-devel

%description
Google's common C++ library for parsing, formatting, storing and validating
international phone numbers.


%package devel
Summary: Development files for %{name}
Requires: %{name}%{?_isa} = %{version}-%{release}
Requires: abseil-cpp-devel

%description devel
The %{name}-devel package contains libraries and header files for
developing applications that use %{name}.


%prep
%autosetup -p1
# Gtest 1.13.0 requires at least C++14; C++17 matches how abseil-cpp is built;
# simply setting -DCMAKE_CXX_STANDARD=17 does not override this in practice.
sed -r -i 's/\b(CMAKE_CXX_STANDARD[[:blank:]]+)11\b/\117/' \
    cpp/CMakeLists.txt tools/cpp/CMakeLists.txt


%build
pushd cpp
%ifarch %{java_arches}
%cmake
%else
touch src/phonenumbers/test_metadata.h
%cmake -DREGENERATE_METADATA=OFF
%endif
%cmake_build
popd


%install
pushd cpp
%cmake_install
find %{buildroot} -name '*.a' -delete
find %{buildroot} -name '*.la' -delete
popd


%files
%doc cpp/README
%license cpp/LICENSE
%{_libdir}/libgeocoding.so.8*
%{_libdir}/libphonenumber.so.8*


%files devel
%{_includedir}/phonenumbers
%{_libdir}/libgeocoding.so
%{_libdir}/libphonenumber.so
%{_libdir}/cmake/libphonenumber/


%changelog
* Thu Jan 18 2024 Packit <hello@packit.dev> - 8.13.28-1
- [maven-release-plugin] prepare release v8.13.28 (Mandali Reddy)
- Metadata updates for release 8.13.28 (#3383) (mandlil)
- Update README.md (#3356) (mandlil)
- Mandlil maven update (#3348) (mandlil)
- Metadata updates for release 8.13.27 (#3346) (rohininidhi)
- Replace uses of `int64` with `int64_t` and similar integer type aliases (#3345) (mandlil)
- Update method phonenumberutil.format to return 'empty' instead of value '0'. (#3305) (mandlil)
- Update README.md (#3304) (kkeshava)
- Kkeshava maven update1 (#3303) (kkeshava)
- Metadata updates for release 8.13.26 (#3302) (kkeshava)
- Update README.md (#3283) (mandlil)
- Mandlil maven update (#3282) (mandlil)
- Metadata updates for release 8.13.25 (#3281) (mandlil)
- Removing whitespaces from build.xml and script  (#3280) (mandlil)
- Update README.md (#3262) (rohininidhi)
- Rnidhi maven update (#3258) (rohininidhi)
- Metadata updates for release 8.13.24 (#3257) (rohininidhi)
- Removed whitespaces from build.xml (#3255) (mandlil)
- adding tsnapshot jars (#3253) (mandlil)
- Update README.md (#3252) (kkeshava)
- Kkeshava maven update (#3250) (kkeshava)
- Metadata updates for release 8.13.23 (#3249) (kkeshava)
- Script for downloading binaries (#3243) (mandlil)
- Update README.md (#3223) (rohininidhi)
- Rnidhi maven update (#3221) (rohininidhi)
- Metadata updates for release 8.13.22 (#3220) (rohininidhi)
- Update README.md (#3219) (shayan javani)
- Fix check for program not found (#3212) (darkdragon-001)
- Update README.md (#3218) (kkeshava)
- Kkeshava maven update (#3217) (kkeshava)
- Metadata updates for release 8.13.21 (#3216) (kkeshava)
- Inherit cpp version number (#3211) (darkdragon-001)
- Update dependabot.yml (#3205) (mandlil)
- Update README.md (#3203) (rohininidhi)
- Rnidhi maven update (#3202) (rohininidhi)
- Metadata updates for release 8.13.20 (#3201) (rohininidhi)
- Add a demo Android App that uses LPN in Java. (#3135) (Fabrice Berchtold)
- Update README.md (#3181) (mandlil)
- Mandlil maven update (#3180) (mandlil)
- Update pom.xml (#3179) (mandlil)
- Metadata updates for release 8.13.19 (#3178) (mandlil)
- Bump step-security/harden-runner from 2.5.0 to 2.5.1 (#3168) (dependabot[bot])
- Bump github/codeql-action from 2.21.1 to 2.21.3 (#3164) (dependabot[bot])
- Bump actions/dependency-review-action from 2.5.1 to 3.0.7 (#3169) (dependabot[bot])
- Bump maven-javadoc-plugin from 3.2.0 to 3.5.0 in /metadata (#2935) (dependabot[bot])
- Bump picocli from 4.5.0 to 4.7.4 in /migrator (#3039) (dependabot[bot])
- Bump commons-fileupload from 1.4 to 1.5 in /migrator/migrator-servlet (#2892) (dependabot[bot])
- Bump com.google.protobuf:protobuf-java in /metadata (#3167) (dependabot[bot])
- Bump maven-compiler-plugin from 2.0.2 to 3.11.0 in /tools/java/common (#2930) (dependabot[bot])
- Bump junit from 4.13.1 to 4.13.2 (#2948) (dependabot[bot])
- Bump maven-compiler-plugin from 2.0.2 to 3.11.0 in /tools/java/cpp-build (#2958) (dependabot[bot])
- Bump javax.servlet.jsp-api in /migrator/migrator-servlet (#2970) (dependabot[bot])
- Bump junit from 4.13.1 to 4.13.2 in /migrator (#2991) (dependabot[bot])
- Bump versions-maven-plugin in /migrator/migrator-servlet (#3041) (dependabot[bot])
- Bump com.google.protobuf:protobuf-java from 3.23.4 to 3.24.0 (#3170) (dependabot[bot])
- Bump com.ibm.icu:icu4j from 67.1 to 73.2 in /metadata (#3092) (dependabot[bot])
- Bump com.google.truth:truth from 1.0.1 to 1.1.5 in /metadata (#3091) (dependabot[bot])
- Bump com.google.auto.value:auto-value from 1.7.4 to 1.10.2 in /metadata (#3089) (dependabot[bot])
- Bump com.google.auto.value:auto-value-annotations in /metadata (#3088) (dependabot[bot])
- Bump org.apache.felix:maven-bundle-plugin in /java/libphonenumber (#3087) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-release-plugin (#3086) (dependabot[bot])
- Bump org.codehaus.mojo:exec-maven-plugin in /tools/java/cpp-build (#3102) (dependabot[bot])
- Bump org.apache.maven.scm:maven-scm-provider-gitexe in /java/carrier (#3101) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-release-plugin in /java/carrier (#3099) (dependabot[bot])
- Bump com.google.protobuf:protobuf-java from 3.21.7 to 3.23.4 (#3097) (dependabot[bot])
- Bump org.apache.felix:maven-bundle-plugin from 3.2.0 to 5.1.9 (#3096) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-gpg-plugin from 1.1 to 3.1.0 (#3094) (dependabot[bot])
- Bump commons-io:commons-io from 2.7 to 2.13.0 (#3093) (dependabot[bot])
- Bump junit:junit from 4.13.1 to 4.13.2 in /tools/java (#3120) (dependabot[bot])
- Bump com.google.appengine:appengine-api-1.0-sdk (#3118) (dependabot[bot])
- Bump javax.servlet:javax.servlet-api in /migrator/migrator-servlet (#3117) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-surefire-plugin in /java/geocoder (#3115) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-javadoc-plugin in /java/geocoder (#3114) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-compiler-plugin in /java/geocoder (#3113) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-javadoc-plugin (#3111) (dependabot[bot])
- Bump org.apache.maven.scm:maven-scm-provider-gitexe in /java/geocoder (#3112) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-gpg-plugin (#3110) (dependabot[bot])
- Bump org.apache.felix:maven-bundle-plugin in /java/internal/prefixmapper (#3108) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-compiler-plugin (#3107) (dependabot[bot])
- Bump com.google.auto.value:auto-value-annotations in /migrator (#3106) (dependabot[bot])
- Bump com.google.auto.value:auto-value from 1.7.4 to 1.10.2 in /migrator (#3105) (dependabot[bot])
- Bump com.google.protobuf:protobuf-java in /tools/java/cpp-build (#3104) (dependabot[bot])
- Bump org.mortbay.jetty:maven-jetty-plugin in /tools/java (#3119) (dependabot[bot])
- Bump com.google.protobuf:protobuf-java in /metadata (#3159) (dependabot[bot])
- Bump com.google.guava:guava from 29.0-jre to 32.1.2-jre in /metadata (#3161) (dependabot[bot])
- Bump org.mortbay.jetty:maven-jetty-plugin from 6.1.10 to 6.1.26 (#3162) (dependabot[bot])
- Bump org.codehaus.mojo:build-helper-maven-plugin from 1.9.1 to 3.4.0 (#3163) (dependabot[bot])
- Bump org.apache.maven.scm:maven-scm-api from 1.9.4 to 2.0.1 (#3157) (dependabot[bot])
- Bump org.apache.felix:maven-bundle-plugin in /java/demo (#3154) (dependabot[bot])
- Bump org.apache.maven.scm:maven-scm-api in /java/internal/prefixmapper (#3149) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-source-plugin (#3148) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-source-plugin in /java (#3147) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-gpg-plugin in /java (#3146) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-compiler-plugin in /java (#3145) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-war-plugin in /java (#3144) (dependabot[bot])
- Japan(JP, +81): Add support to national carrier code 003768 and short code prefix 000[259]. (#3142) (mandlil)
- Update README.md (#3141) (rohininidhi)
- Rnidhi maven update (#3140) (rohininidhi)
- Metadata updates for release 8.13.18 (#3139) (rohininidhi)
- Revert "Bump ossf/scorecard-action from 2.0.6 to 2.2.0 (#3130)" (#3137) (mandlil)
- Bump org.apache.maven.plugins:maven-jar-plugin in /tools/java (#3122) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-jar-plugin in /java (#3123) (dependabot[bot])
- Bump step-security/harden-runner from 2.2.1 to 2.5.0 (#3132) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-javadoc-plugin in /java (#3124) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-surefire-plugin in /java (#3125) (dependabot[bot])
- Bump ossf/scorecard-action from 2.0.6 to 2.2.0 (#3130) (dependabot[bot])
- Bump org.apache.maven.plugins:maven-release-plugin in /java (#3126) (dependabot[bot])
- Bump actions/setup-java from 2.5.1 to 3.12.0 (#3133) (dependabot[bot])
- Bump commons-fileupload:commons-fileupload from 1.4 to 1.5 in /java (#3127) (dependabot[bot])
- Bump github/codeql-action from 2.2.9 to 2.21.1 (#3136) (dependabot[bot])
- Fix typo in README.md (#3073) (Gregor Purdy)
- Update FAQ.md (#3131) (mandlil)
- Update README.md (#3077) (kkeshava)
- Kkeshava maven update (#3076) (kkeshava)
- Metadata updates for release 8.13.17 (#3075) (kkeshava)
- Update README.md (#3071) (mandlil)
- Mandlil maven update (#3070) (mandlil)
- Metadata updates for release 8.13.16 (#3069) (mandlil)
- Update README.md for relase 8.13.15 (#3064) (penmetsaa)
- Maven update for release 8.13.15 (#3063) (penmetsaa)
- Metadata updates for release 8.13.15 (#3061) (penmetsaa)
- Update README.md (#3049) (rohininidhi)
- Rnidhi maven update (#3047) (rohininidhi)
- Metadata updates for release 8.13.14 (#3046) (rohininidhi)
- Update README.md (#3028) (kkeshava)
- Kkeshava maven update (#3027) (kkeshava)
- Metadata updates for release 8.13.13 (#3026) (kkeshava)
- Update README.md for release 8.13.12 (#3007) (penmetsaa)
- Maven update for release 8.13.12 (#3006) (penmetsaa)
- Revert "Rnidhi maven update (#2998)" (#3005) (penmetsaa)
- Rnidhi maven update (#2998) (rohininidhi)
- Metadata updates for release 8.13.12 (#2997) (rohininidhi)
- Add raf project to README (#2900) (Daniil Tolmachev)
- Adding Code Owners So the approvers were organized (#2995) (penmetsaa)
- [StepSecurity] Apply security best practices (#2913) (StepSecurity Bot)
- Update README.md (#2919) (kkeshava)
- Kkeshava maven update (#2918) (kkeshava)
- Metadata updates for release 8.13.11 (#2917) (kkeshava)
- Create README.md (#2916) (penmetsaa)
- Penmetsaa maven update for release 8.13.10 (#2915) (penmetsaa)
- Metadata updates for release 8.13.10 (#2914) (penmetsaa)
- Update README.md (#2911) (rohininidhi)
- Rnidhi maven update (#2910) (rohininidhi)
- Metadata updates for release 8.13.9 (#2909) (rohininidhi)
- Fixing JSC_JSDOC_MISSING_TYPE_WARNING; The type declaration is missing in new API extractPhoneContext_ (#2908) (penmetsaa)
- Update README.md (#2906) (kkeshava)
- Kkeshava maven update (#2905) (kkeshava)
- Metadata updates for release 8.13.8 (#2903) (kkeshava)
- Add check for `phone-context`. (#2875) (Fabrice Berchtold)
- Update pom.xml (#2896) (penmetsaa)
- Update README.md (#2897) (rohininidhi)
- Rnidhi maven update (#2895) (rohininidhi)
- Metadata updates for release 8.13.7 (#2894) (rohininidhi)
- Project import generated by Copybara. (#2890) (David Beaumont)
- Add M2M SIM number falsehood (#2863) (chiptech-andrew)
- Added Ruby phonelib third-party interface (#2873) (Espen Antonsen)
- Update readme for release 8.13.6 (#2886) (penmetsaa)
- Penmetsaa maven update v8.13.6 (#2885) (penmetsaa)
- Metadata updates for release 8.13.6 (#2884) (rohininidhi)
- Update README.md (#2880) (penmetsaa)
- Maven version update for release v8.13.5 (#2879) (penmetsaa)
- Bumpup war plugin version. (#2878) (penmetsaa)
- Switch to Mockito Core and update to latest version. (#2877) (penmetsaa)
- Metadata updates for release 8.13.5 (#2876) (rohininidhi)
- Fix typo in arguments to add_metadata_gen_target() (#2874) (Temi Adeoye)
- Update README.md (#2872) (penmetsaa)
- Maven pom.xml version updates for release 8.13.4 (#2871) (penmetsaa)
- Metadata updates for release 8.13.4 (#2870) (penmetsaa)
- CPP: Add BUILD_TOOLS_ONLY option (#2869) (Temi Adeoye)
- CPP: Fix cmake build failure + export libphonenumber-config.cmake (#2818) (Temi Adeoye)
- fix: small typo errors in faq (#2867) (0xflotus)
- Update README.md (#2866) (kkeshava)
- Kkeshava maven update (#2865) (kkeshava)
- Metadata updates for release 8.13.3 (#2864) (kkeshava)
- Add OSGI metadata to carrier, geocoder and prefixmapper jars (#2418) (Arnaud Mergey)
- Update README.md (#2862) (penmetsaa)
- Penmetsaa maven update for release 8.13.2 (#2861) (penmetsaa)
- Metadata updates for release 8.13.2 (#2859) (penmetsaa)
- Demo enhancements (#2764) (Tijana Vislavski Gradina)
- Add Swift project to readme (#2858) (Caleb Friden)
- Correct the spelling of the word "metadata" (#2845) (Tijana Vislavski Gradina)
- Bump protobuf-java from 3.16.3 to 3.21.7 due to CVE-2022-3509 (#2851) (rushirajbaxi)
- Update README.md (#2857) (penmetsaa)
- Penmetsaa maven update for release 8.13.1 (#2856) (penmetsaa)
- Update the soy-compiler running phase as release plugin only runs till verify during release (#2855) (penmetsaa)
- Metadata updates for release 8.13.1 (#2850) (rohininidhi)
- Update README.md (#2849) (penmetsaa)
- Penmetsaa maven update for release 8.13.0 (#2848) (penmetsaa)
- Unconfigiure Maven phases i.e when to generate soy files. (#2847) (penmetsaa)
- Revert "Kkeshava maven update (#2844)" (#2846) (penmetsaa)
- Kkeshava maven update (#2844) (kkeshava)
- Metadata updates for release 8.13.0 (#2843) (kkeshava)
- Remove unused leading_zero_possible field (#2821) (katbohm)
- CPP: Fix stray bracket in re2 adapter (#2568) (Gregor Jasny)
- Update dep versions to work with latest build.xml (#2702) (Jack O'Connor)
- Demo readme improvements (#2833) (Tobias Rogg)
- Bump protobuf-java from 3.16.1 to 3.16.3 in /metadata (#2828) (dependabot[bot])
- Bump protobuf-java from 3.16.1 to 3.16.3 in /tools/java/cpp-build (#2829) (dependabot[bot])
- Make tests use test metadata (#2836) (Yuriy Chernyshov)
- Update release_notes.txt (#2842) (penmetsaa)
- Adding missed servlet mapping file for java demo website landing page. (#2841) (penmetsaa)
- Update release_notes.txt regarding issues with demo's WAR file and java demo portal still being at older version (#2837) (penmetsaa)
- Using precompiled templates with SoySauce (#2839) (Tijana Vislavski Gradina)
- Update Readme for release 8.12.57 (#2835) (penmetsaa)
- Penmetsaa maven update (#2832) (penmetsaa)
- Metadata updates for release 8.12.57 (#2831) (penmetsaa)
- Updated the C++ installation instructions (#2830) (mikaelmgit)
- Fix metadata targets (#2762) (darkdragon-001)
- demo start page title (#2827) (Tobias Rogg)
- Demo migration (#2826) (Tobias Rogg)
- Update README.md (#2825) (rohininidhi)
- Rnidhi maven update (#2824) (rohininidhi)
- Metadata updates for release 8.12.56 (#2823) (rohininidhi)
- added Mac setup instructions (#2820) (Tobias Rogg)
- Update README.md (#2813) (kkeshava)
- Kkeshava maven update (#2812) (kkeshava)
- Metadata updates for release 8.12.55 (#2811) (kkeshava)
- Update README.md (#2808) (kkeshava)
- Kkeshava maven update (#2807) (kkeshava)
- Metadata updates for release 8.12.54 (#2806) (kkeshava)
- Update README.md (#2803) (kkeshava)
- Kkeshava maven update (#2802) (kkeshava)
- Metadata updates for release 8.12.53 (#2801) (kkeshava)
- Bump protobuf-java from 3.12.2 to 3.16.1 in /metadata (#2715) (dependabot[bot])
- Added fuzzer. This is first step in merging work from OSS-Fuzz into upstream. (#2548) (DavidKorczynski)
- Bump protobuf-java from 3.8.0 to 3.16.1 in /tools/java/cpp-build (#2714) (dependabot[bot])
- Update README.md (#2797) (penmetsaa)
- Penmetsaa maven update for release 8.12.52 (#2796) (penmetsaa)
- Version update for Java commons-fileupload dependency because of vulnerability found in this (#2798) (penmetsaa)
- Docs update (#2792) (Tijana Vislavski Gradina)
- Metadata updates for release 8.12.52 (#2795) (penmetsaa)
- Fixating the absl-cpp version that we download and cpp readme update after #2791 (#2793) (penmetsaa)
- Updating the upstream to JS's JSON api 'Stringify' rather than Google closure apis (#2794) (penmetsaa)
- Use a system-installed abseil when available (#2791) (Carlo Cabrera)
- Add mini_phone as Ruby third part port (#2574) (Ian Ker-Seymer)
- Update README.md (#2506) (Igor Petrovych)
- Adding anchors for all FAQ entries (down to ###) (#1867) (David Beaumont)
- Delete ant build/util targets for demo site updates as they are now absolete (#2789) (penmetsaa)
- Updating a couple of docs since we can no longer accept any patches for generated files. (#2285) (David Beaumont)
- Update README.md (#2790) (penmetsaa)
- Listing the Elixir port of libphonenumber (#2644) (David Webster)
- Penmetsaa maven update for releaee 8.12.51 (#2788) (penmetsaa)
- Metadata updates for release 8.12.51 (#2787) (penmetsaa)
- Colombia: update formatForMobileDialling() API to not include carrier selection code 03  (#2786) (penmetsaa)
- Update Demo site structure and use official appengine Maven plugin for test run. (#2773) (penmetsaa)
- Updated docs of formatInOriginalFormat to indicate it should be used after parseAndKeepRawInput (#2785) (Tijana Vislavski Gradina)
- Penmetsaa maven update for release 8.12.50 (#2783) (penmetsaa)
- Update README.md (#2784) (penmetsaa)
- Update release notes based on new CSV metadata files. (#2782) (penmetsaa)
- Metadata updates for release 8.12.50 (#2781) (penmetsaa)
- Removing old generated protos (#2779) (Tijana Vislavski Gradina)
- Update release_notes.txt (#2780) (penmetsaa)
- Update README.md (#2778) (penmetsaa)
- Penmetsaa maven update for release 8.12.49 (#2777) (penmetsaa)
- Penmetsaa update 8.12.49 (#2775) (penmetsaa)
- Updating FAQ to mention Indonesian case (#2774) (Tijana Vislavski Gradina)
- Update README.md (#2769) (kkeshava)
- Kkeshava maven update (#2768) (kkeshava)
- Metadata updates for release 8.12.48 (#2767) (kkeshava)
- M2M documentation update after NL M2M range (970X) support in mobile category (#2765) (penmetsaa)
- Removing duplicate / explicit linking of absl packages to lib binaries. (#2753) (penmetsaa)
- Penmetsaa maven update for release 8.12.47 (#2760) (penmetsaa)
- Update README.md (#2761) (penmetsaa)
- Metadata updates for release 8.12.47 (#2759) (penmetsaa)
- Revert "Metadata updates for release 8.12.47 (#2754)" (#2758) (penmetsaa)
- Fix carrier and geocoding data file paths (#2757) (penmetsaa)
- Metadata updates for release 8.12.47 (#2754) (penmetsaa)
- libphonenumber must be linked with absl::node_hash_set (#2749) (Adrian Bunk)
- Fixing data race in BlockingMetadataBootstrappingGuard (#2751) (Tijana Vislavski Gradina)
- Refactoring MetadataManager (#2732) (Tijana Vislavski Gradina)
- shortnumberinfo.cc updates: Using absl collections; using nullptr instead of NULL where needed.. (#2750) (penmetsaa)
- Update README.md (#2748) (rohininidhi)
- Rnidhi maven update (#2747) (rohininidhi)
- Metadata updates for release 8.12.46 (#2746) (rohininidhi)
- Making it clear that safe_strtou64 kind of string to int conversion apis fail when non decimal chars are present. (#2744) (penmetsaa)
- Using CPP11 'auto' instead of iterators (#2743) (penmetsaa)
- fix build error with clang and gcc " (#2742) (Gilles Vollant)
- Update README.md (#2741) (kkeshava)
- Kkeshava maven update (#2740) (kkeshava)
- Metadata updates for release 8.12.45 (#2739) (kkeshava)
- More usage of abseil packages. Especially for string util usages. (#2734) (penmetsaa)
- Update README.md (#2737) (penmetsaa)
- Penmetsaa maven update for release 8.12.44 (#2736) (penmetsaa)
- Metadata updates for release 8.12.44 (#2735) (penmetsaa)
- Accelerate SimpleItoa conversion using abseil function (#2731) (Gilles Vollant)
- Increasing Java version to 1.7 to be compatible with other poms (#2733) (Tijana Vislavski Gradina)
- Update README.md (#2727) (rohininidhi)
- Rnidhi maven update (#2726) (rohininidhi)
- Metadata updates for release 8.12.43 (#2725) (rohininidhi)
- Update README.md (#2723) (penmetsaa)
- Penmetsaa maven update for release 8.12.42 (#2722) (penmetsaa)
- Metadata updates for release 8.12.42 (#2721) (penmetsaa)
- Remove old ci/cd configs (#2691) (penmetsaa)
- Bumpup junit and commons.io versions for security reasons. (penmetsaa)
- BumpUp java version to be compatible with java15 build. (#2689) (penmetsaa)
- fixing: remove semicolon from the flags (#2717) (katbohm)
- Update README.md (#2720) (penmetsaa)
- Penmetsaa maven update release 8.12.41 (#2719) (penmetsaa)
- Metadata updates for release 8.12.41 (#2718) (penmetsaa)
- Do not expose internal DS (iterator) of AreaCodeMaps (#2716) (katbohm)
- Disallow non-utf8 chars as input to phonenumbermatcher API (#2707) (penmetsaa)
- Be stricter about invalid UTF-8 input (#2698) (Neil Mayhew)
- Update README.md (#2710) (penmetsaa)
- Penmetsaa maven update for release 8.12.40 (#2709) (penmetsaa)
- Metadata updates for release 8.12.40 (#2708) (penmetsaa)
- Some performance improvements to CPP lib based on absl packages (#2703) (penmetsaa)
- Update README.md (#2706) (penmetsaa)
- Penmetsaa maven update. 8.12.39 (#2705) (penmetsaa)
- Metadata updates for release 8.12.39 (#2704) (penmetsaa)
- Update README.md (#2701) (penmetsaa)
- Penmetsaa maven update (#2700) (penmetsaa)
- Metadata updates for release 8.12.38 (#2699) (penmetsaa)
- Replace direct output to stderr with logging (#2697) (Neil Mayhew)
- Update FAQ as per changes made to MX dialling patterns and metadata. (#2693) (penmetsaa)
- Update README.md (#2696) (penmetsaa)
- Penmetsaa maven update for release 8.12.37 (#2695) (penmetsaa)
- Metadata updates for release 8.12.37 (#2694) (penmetsaa)
- Update policy on supported versions of JS dependencies (#2685) (penmetsaa)
- Update README.md (#2688) (kkeshava)
- Kkeshava maven update (#2687) (kkeshava)
- Metadata updates for release 8.12.36 (#2686) (kkeshava)
- Update README.md (#2684) (penmetsaa)
- Penmetsaa maven update (#2683) (penmetsaa)
- Metadata updates for release 8.12.35 (#2682) (penmetsaa)
- Update README.md (#2681) (rohininidhi)
- Rnidhi maven update (#2680) (rohininidhi)
- Metadata updates for release 8.12.34 (#2679) (rohininidhi)
- Update README.md (#2678) (kkeshava)
- Kkeshava maven update (#2677) (kkeshava)
- Metadata updates for release 8.12.33 (#2676) (kkeshava)
- Use new String APIs in place of util apis of Strings.* package (#2675) (penmetsaa)
- Update FAQ about "why parsed national number is different in JS". (#2674) (penmetsaa)
- Update README.md (#2671) (penmetsaa)
- Penmetsaa maven update for release 8.12.32 (#2670) (penmetsaa)
- Metadata updates for release 8.12.32 (#2668) (penmetsaa)
- Unit test fix, that missed testing as part of commit #5c309c5 (#2667) (penmetsaa)
- Update event list for workflow triggering. (#2665) (penmetsaa)
- Replace goog.array API calls with native API equivalents. (#2627) (Kelvin Jin)
- Configure CI flow in Github Actions (#2664) (penmetsaa)
- Update README.md (#2654) (rohininidhi)
- Rnidhi maven update (#2653) (rohininidhi)
- Metadata updates for release 8.12.31 (#2652) (rohininidhi)
- Update README.md (#2651) (kkeshava)
- Kkeshava maven update (#2650) (kkeshava)
- Metadata updates for release 8.12.30 (#2649) (kkeshava)
- Update README.md (#2647) (penmetsaa)
- Penmetsaa maven update 8.12.29 (#2646) (penmetsaa)
- Metadata updates for release 8.12.29 (#2645) (penmetsaa)
- Fix AYTF to not format when input numbers are lost in the result. (#2636) (penmetsaa)
- Update README.md (#2643) (rohininidhi)
- Rnidhi maven update (#2642) (rohininidhi)
- Metadata updates for release 8.12.28 (#2641) (rohininidhi)
- Update README.md (#2639) (kkeshava)
- Kkeshava maven update (#2638) (kkeshava)
- Metadata updates for release 8.12.27 (#2637) (kkeshava)
- Update README.md (#2634) (rohininidhi)
- Rnidhi maven update (#2633) (rohininidhi)
- Metadata updates for release 8.12.26 (#2632) (rohininidhi)
- Update README.md (#2630) (penmetsaa)
- Penmetsaa maven update (#2629) (penmetsaa)
- Metadata updates for release 8.12.25 (#2628) (kkeshava)
- Update README.md (#2624) (rohininidhi)
- Rnidhi maven update (#2623) (rohininidhi)
- Metadata updates for release 8.12.24 (#2622) (rohininidhi)
- Always use preferred intl prefix if present (#2621) (penmetsaa)
- Update README.md (#2619) (kkeshava)
- Kkeshava maven update (#2618) (kkeshava)
- Metadata updates for release 8.12.23 (#2617) (kkeshava)
- Update README.md (#2613) (penmetsaa)
- Penmetsaa maven update (#2612) (penmetsaa)
- Metadata updates for release 8.12.22 (#2610) (penmetsaa)
- Use Closure Compiler directly instead of closurebuilder.py. (#2605) (Kelvin Jin)
- Update README.md (#2603) (rohininidhi)
- Rnidhi maven update (#2602) (rohininidhi)
- Metadata updates for release 8.12.21 (#2601) (rohininidhi)
- Kkeshava maven update (#2594) (kkeshava)
- Update README.md (#2595) (kkeshava)
- Metadata updates for release 8.12.20 (#2593) (kkeshava)
- Fix the JS demo compilation with the latest Closure compiler (#2592) (Senya)
- Add R library "dialr" to third party ports (#2586) (Danny Smith)
- [documentation][c++] Update apt-get commands (#2590) (Daco Harkes)
- Update README.md (#2589) (penmetsaa)
- Penmetsaa maven update 8.12.19 (#2588) (penmetsaa)
- Metadata updates for release 8.12.19 (#2587) (penmetsaa)
- Update M2M FAQ (#2584) (penmetsaa)
- Fix building as dependency with add_subdirectory() (#2560) (Joel Linn)
- warning fix unused-parameter (#2585) (Gilles Vollant)
- Add missing include (#2561) (Joel Linn)
- Update README.md (#2582) (Lionscribe Software LLC)
- Update README.md (#2581) (rohininidhi)
- Rnidhi maven update (#2580) (rohininidhi)
- Metadata updates for release 8.12.18 (#2579) (rohininidhi)
- Update README.md (#2578) (penmetsaa)
- Penmetsaa maven update (#2577) (penmetsaa)
- Metadata updates for release 8.12.17 (#2576) (penmetsaa)
- Fix somes warning when compiling VS2019 target (#2552) (Gilles Vollant)
- Update README.md (#2566) (rohininidhi)
- Rnidhi maven update (#2565) (rohininidhi)
- Metadata updates for release 8.12.16 (#2564) (rohininidhi)
- Original commit from  Timur Kristóf (#2363) (#2482) (Gilles Vollant)
- Migrator tool (#2557) (TomiwaOke)
- Fix the unit test case issues in DOS/Windows platform by picking the new line char dynamically. (#2558) (penmetsaa)
- Update README.md (#2555) (kkeshava)
- Kkeshava maven update (#2554) (kkeshava)
- Metadata updates for release 8.12.15 (#2553) (kkeshava)
- Update README.md (#2551) (rohininidhi)
- Rnidhi maven update (#2550) (rohininidhi)
- Metadata updates for release 8.12.14 (#2549) (rohininidhi)
- Update README.md (#2547) (penmetsaa)
- Penmetsaa maven update (#2546) (penmetsaa)
- Metadata updates for release 8.12.13 (#2544) (rohininidhi)
- Update phonenumberutil.cc (#2542) (lararennie)
- Update README.md (#2541) (kkeshava)
- Kkeshava maven update (#2540) (kkeshava)
- Metadata updates for release 8.12.12 (#2539) (kkeshava)
- JS and Java Demo updates to show isPossible Reason and E.164 for all cases (#2538) (penmetsaa)
- Js impl of refine accepted length for ph extensions pr#2526 (#2530) (penmetsaa)
- Increase max length allowed for phone extension based on anbiguity of labels. (#2526) (penmetsaa)
- Use newer Closure deps builder in JS build (#2513) (Kelvin Jin)
- Update README.md (#2531) (rohininidhi)
- Rnidhi maven update (#2529) (rohininidhi)
- Metadata updates for release 8.12.11 (#2528) (rohininidhi)
- Update JavaScript demo URL to use htmlpreview (#2527) (Blesswin Samuel)
- Update README.md (#2525) (penmetsaa)
- Penmetsaa maven update for. release 8.12.10 (#2524) (penmetsaa)
- Metadata updates for release 8.12.10 (#2523) (penmetsaa)
- Update README.md (#2516) (penmetsaa)
- Penmetsaa maven update (#2515) (penmetsaa)
- Metadata updates for release 8.12.9 (#2514) (penmetsaa)
- Update README.md (#2510) (penmetsaa)
- Manual commits to bump up the versions in Maven pom.xml files. (#2509) (penmetsaa)
- Penmetsaa maven update for release 8.12.8 (#2508) (penmetsaa)
- Metadata updates for release 8.12.8 (#2507) (rohininidhi)
- Indentation formatting changes to JS sources files (#2505) (penmetsaa)
- Project import generated by Copybara. (#2504) (David Beaumont)
- Update README.md (#2503) (penmetsaa)
- Penmetsaa maven update 8.12.7 (#2502) (penmetsaa)
- Penmetsaa update 8.12.7 (#2501) (penmetsaa)
- Checkin servlet-api-2.5 jar and update demo ant scripts to compile java classes at 1.8 (#2491) (penmetsaa)
- Project import generated by Copybara. (#2498) (David Beaumont)
- Project import generated by Copybara. (#2497) (David Beaumont)
- Project import generated by Copybara. (#2496) (David Beaumont)
- Project import generated by Copybara. (#2495) (David Beaumont)
- Project import generated by Copybara. (#2494) (David Beaumont)
- Add README for new metadata directory (#2492) (David Beaumont)
- Metadata updates for release 8.12.7 (#2490) (penmetsaa)
- Update release_notes.txt (#2488) (penmetsaa)
- Update README.md (#2487) (kkeshava)
- Kkeshava maven update (#2486) (kkeshava)
- Mavem pom.xml updates for release 8_12_5 (#2485) (penmetsaa)
- Metadata updates for release 8.12.6 (#2484) (kkeshava)
- Update Java libphonenumber to use the protocol buffer v2 API for PhoneMetadata. (#2480) (tmarek-google)
- Minor README.md spelling fix (#2483) (Arnad Voljevica)
- Update README.md (#2481) (Paweł Wilk)
- Original commit from  Timur Kristóf (#2475) (Gilles Vollant)
- support of singleton and lock for win32 and c++ 11 (#2400) (Gilles Vollant)
- Update CONTRIBUTORS (#2479) (penmetsaa)
- Update README.md (#2478) (rohininidhi)
- Rnidhi maven update (#2477) (rohininidhi)
- Metadata updates for release 8.12.5 (#2476) (rohininidhi)
- Update function parameters that are LL- or ULL-suffixed integers to explicitly specify int64{value} (#2468) (penmetsaa)
- Update README.md (#2472) (rohininidhi)
- Rnidhi maven update (#2470) (rohininidhi)
- Metadata updates for release 8.12.4 (#2469) (rohininidhi)
- Refer using std::string instead of global 'string' (#2466) (penmetsaa)
- Update README.md (#2465) (kkeshava)
- Kkeshava maven update (#2464) (kkeshava)
- Metadata updates for release 8.12.3 (#2463) (kkeshava)
- Update README.md (#2462) (penmetsaa)
- Maven pom.xml update for release 8.12.2 (#2461) (penmetsaa)
- Metadata updates for release 8.12.2 (#2460) (penmetsaa)
- Update README to mention that JS demo is not working. (#2455) (penmetsaa)
- Update README.md (#2453) (penmetsaa)
- Penmetsaa maven update (#2452) (penmetsaa)
- Metadata updates for release 8.12.1 (#2451) (penmetsaa)
- Update README.md (#2450) (penmetsaa)
- Penmetsaa maven update for release 8.12.0 (#2449) (penmetsaa)
- Metadata updates for release 8.12.0 (#2448) (penmetsaa)
- Make JS util test changes to reflect the annotation updates. (#2447) (penmetsaa)
- Updates the type annotations in phonenumberutil.js (#2443) (Doug Roeper)
- Update README.md (#2442) (kkeshava)
- Kkeshava maven update (#2441) (kkeshava)
- Metadata updates for release 8.11.5 (#2440) (kkeshava)
- Update README.md (#2437) (rohininidhi)
- Rnidhi maven update (#2436) (rohininidhi)
- Metadata updates for release 8.11.4 (#2435) (rohininidhi)
- Update README.md (#2433) (rohininidhi)
- Rnidhi maven update (#2432) (rohininidhi)
- Metadata updates for release 8.11.3 (#2431) (rohininidhi)
- Kkeshava maven update (#2427) (kkeshava)
- Update README.md (#2428) (kkeshava)
- Metadata updates for release 8.11.2 (#2426) (kkeshava)
- Fix javascript build issues (#2425) (Henry Lee)
- Update README.md (#2422) (kkeshava)
- Kkeshava maven update (#2421) (kkeshava)
- Metadata updates for release 8.11.1 (#2420) (kkeshava)
- Penmetsaa maven update (#2415) (penmetsaa)
- Update README.md (#2416) (penmetsaa)
- Metadata updates for release 8.11.0 (#2414) (penmetsaa)
- Update README.md (#2413) (rohininidhi)
- Rnidhi maven update (#2412) (rohininidhi)
- Metadata updates for release 8.10.23 (#2411) (rohininidhi)
- Update README.md (#2410) (kkeshava)
- Kkeshava maven update (#2409) (kkeshava)
- Metadata updates for release 8.10.22 (#2408) (kkeshava)
- Update README.md (#2407) (penmetsaa)
- Penmetsaa maven update 8.10.21 (#2406) (penmetsaa)
- Metadata updates for release 8.10.21 (#2403) (rohininidhi)
- Recommend to have protobuf 3.6.1 for CPP code generation (#2399) (penmetsaa)
- Update README.md (#2398) (penmetsaa)
- Penmetsaa maven update (#2397) (penmetsaa)
- Metadata updates for release 8.10.20 (#2396) (penmetsaa)
- update protobuffer release version to 3.6.1 (#2395) (penmetsaa)
- Rnidhi maven update (#2393) (rohininidhi)
- Metadata updates for release 8.10.19 (#2392) (rohininidhi)
- Update README.md (#2391) (penmetsaa)
- Penmetsaa maven update for release v8.10.18 (#2390) (penmetsaa)
- Metadata updates for release 8.10.18 (#2389) (penmetsaa)
- Removing 'done' TODO and rephrasing (#2381) (lararennie)
- Hungary code changes (#2387) (penmetsaa)
- Fix test compilation errors in Chromium (#2383) (dvadym)
- Lock C++11 implementation based on std::mutex. (#2371) (dvadym)
- Update release_notes.txt w.r.t JS fix #2380 (#2382) (penmetsaa)
- Update README.md (#2379) (penmetsaa)
- Penmetsaa maven update (#2378) (penmetsaa)
- Porting AYTF fix done in PR #2376 to JS, this is missed in that PR. (#2380) (penmetsaa)
- Penmetsaa update 8.10.17 (#2377) (penmetsaa)
- Abolish MX's international mobile token (1) (#2376) (penmetsaa)
- Update README.md (#2373) (kkeshava)
- Kkeshava maven update (#2372) (kkeshava)
- Metadata updates for release 8.10.16 (#2369) (kkeshava)
- Update URL for libphonenumber on GitHub. (#2362) (penmetsaa)
- Update README.md (#2366) (penmetsaa)
- Penmetsaa maven update (#2365) (penmetsaa)
- Metadata updates for release 8.10.15 (#2364) (penmetsaa)
- Update README.md (#2361) (penmetsaa)
- Penmetsaa maven update (#2360) (penmetsaa)
- Libphonenumber java jars are now compiled at java v1.6 (previously v1.5) (#2359) (penmetsaa)
- Made animal sniffer maven plugin version declared in one place (#2358) (penmetsaa)
- Metadata updates for release 8.10.14 (#2357) (penmetsaa)
- Reverting animal sniff plugin version update PR #2349 and release PR of 8.10.14 #2354  (#2356) (penmetsaa)
- Metadata updates for release 8.10.14 (#2354) (rohininidhi)
- Update FALSEHOODS.md (#2353) (Luca Andrea Rossi)
- 'animal-sniffer-maven-plugin' changes: version is upgraded and extracted into root pom.xml (#2349) (Dejan Stojadinović)
- Update README.md (#2352) (kkeshava)
- Kkeshava maven update (#2351) (kkeshava)
- Metadata updates for release 8.10.13 (#2350) (kkeshava)
- Update README.md (#2346) (penmetsaa)
- Penmetsaa maven update (#2345) (penmetsaa)
- Metadata updates for release 8.10.12 (#2344) (penmetsaa)
- Resolves rhbz#2258931

* Thu Jan 18 2024 Jonathan Wakely <jwakely@redhat.com> - 8.13.27-2
- Rebuilt for Boost 1.83

* Tue Dec 19 2023 Sérgio M. Basto <sergio@serjux.com> - 8.13.27-1
- [maven-release-plugin] prepare release v8.13.27 (Mandali Reddy)
- Metadata updates for release 8.13.27 (#3346) (rohininidhi)
- Replace uses of `int64` with `int64_t` and similar integer type aliases (#3345) (mandlil)
- Update method phonenumberutil.format to return 'empty' instead of value '0'. (#3305) (mandlil)
- Update README.md (#3304) (kkeshava)
- Kkeshava maven update1 (#3303) (kkeshava)

* Sat Sep 02 2023 Sérgio Basto <sergio@serjux.com> - 8.13.19-2
- We need to build it in the side tag

* Sat Sep 02 2023 Sérgio Basto <sergio@serjux.com> - 8.13.19-1
- Update libphonenumber to 8.13.19 (#2221771)

* Wed Aug 30 2023 Benjamin A. Beasley <code@musicinmybrain.net> - 8.13.15-4
- Rebuilt for abseil-cpp 20230802.0

* Thu Jul 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 8.13.15-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Tue Jul 11 2023 František Zatloukal <fzatlouk@redhat.com> - 8.13.15-2
- Rebuilt for ICU 73.2

* Fri Jun 23 2023 Fedora Release Monitoring <release-monitoring@fedoraproject.org> - 8.13.15-1
- Update to 8.13.15 (#2209210)

* Tue May 16 2023 Sérgio Basto <sergio@serjux.com> - 8.13.11-1
- Update libphonenumber to 8.13.11

* Thu Mar 23 2023 Sérgio Basto <sergio@serjux.com> - 8.12.57-8
- Rebuilt for abseil-cpp

* Mon Feb 20 2023 Jonathan Wakely <jwakely@redhat.com> - 8.12.57-7
- Rebuilt for Boost 1.81

* Mon Jan 30 2023 Benjamin A. Beasley <code@musicinmybrain.net> - 8.12.57-6
- Correctly build as C++17 instead of C++11 for gtest-1.13.0, which needs C++14

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.57-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Sat Dec 31 2022 Pete Walter <pwalter@fedoraproject.org> - 8.12.57-4
- Rebuild for ICU 72

* Tue Dec 06 2022 Sérgio Basto <sergio@serjux.com> - 8.12.57-3
- (#1893839#c53) use ifarch %%{java_arches} to build on i686

* Mon Dec 05 2022 Sérgio Basto <sergio@serjux.com> - 8.12.57-2
- (#2150896) Add requires abseil-cpp-devel in the -devel package

* Thu Nov 03 2022 Sérgio Basto <sergio@serjux.com> - 8.12.57-1
- Update libphonenumber to 8.12.57 (#1893839)

* Mon Aug 01 2022 Frantisek Zatloukal <fzatlouk@redhat.com> - 8.12.11-15
- Rebuilt for ICU 71.1

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.11-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Wed May 04 2022 Thomas Rodgers <trodgers@redhat.com> - 8.12.11-13
- Rebuilt for Boost 1.78

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.11-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Fri Nov 05 2021 Adrian Reber <adrian@lisas.de> - 8.12.11-11
- Rebuilt for protobuf 3.19.0

* Tue Oct 26 2021 Adrian Reber <adrian@lisas.de> - 8.12.11-10
- Rebuilt for protobuf 3.18.1

* Fri Aug 06 2021 Jonathan Wakely <jwakely@redhat.com> - 8.12.11-9
- Rebuilt for Boost 1.76

* Thu Jul 22 2021 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.11-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Thu May 20 2021 Pete Walter <pwalter@fedoraproject.org> - 8.12.11-7
- Rebuild for ICU 69

* Wed May 19 2021 Pete Walter <pwalter@fedoraproject.org> - 8.12.11-6
- Rebuild for ICU 69

* Tue Mar 30 2021 Jonathan Wakely <jwakely@redhat.com> - 8.12.11-5
- Rebuilt for removed libstdc++ symbol (#1937698)

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.11-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Fri Jan 22 2021 Jonathan Wakely <jwakely@redhat.com> - 8.12.11-3
- Rebuilt for Boost 1.75

* Wed Jan 13 16:57:48 CET 2021 Adrian Reber <adrian@lisas.de> - 8.12.11-2
- Rebuilt for protobuf 3.14

* Fri Oct 30 2020 Nikhil Jha <hi@nikhiljha.com> - 8.12.11-1
- Update to 8.12.11

* Thu Sep 24 2020 Adrian Reber <adrian@lisas.de> - 8.12.8-2
- Rebuilt for protobuf 3.13

* Thu Aug 20 2020 Torrey Sorensen <sorensentor@tuta.io> - 8.12.8-1
- Update to 8.12.8

* Wed Aug 05 2020 Peter Robinson <pbrobinson@fedoraproject.org> - 8.12.7-1
- Update to 8.12.7

* Sat Aug 01 2020 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.3-5
- Second attempt - Rebuilt for
  https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Tue Jul 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 8.12.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Sun Jun 14 2020 Adrian Reber <adrian@lisas.de> - 8.12.3-3
- Rebuilt for protobuf 3.12

* Sat May 30 2020 Jonathan Wakely <jwakely@redhat.com> - 8.12.3-2
- Rebuilt for Boost 1.73

* Tue May 19 2020 Nikhil Jha <hi@nikhiljha.com> - 8.12.3-1
- Release 8.12.3

* Tue Mar 31 2020 Nikhil Jha <hi@nikhiljha.com> - 8.12.1-1
- Rebuild for ICU 67

* Tue Mar 31 2020 Nikhil Jha <hi@nikhiljha.com> - 8.12.1-1
- Release 8.12.1

* Wed Mar 25 2020 Nikhil Jha <hi@nikhiljha.com> - 8.12.0-1
- Release 8.12.0

* Fri Dec 27 2019 Anthony Messina <amessina@messinet.com> - 8.11.1-1
- Release 8.11.1

* Sat Oct 05 2019 Anthony Messina <amessina@messinet.com> - 8.10.20-1
- Release 8.10.20

* Wed Jul 31 2019 Anthony Messina <amessina@messinet.com> - 8.10.15-1
- Release 8.10.15

* Fri Apr 19 2019 Anthony Messina <amessina@messinet.com> - 8.10.10-1
- Release 8.10.10

* Sat Feb 16 2019 Anthony Messina <amessina@messinet.com> - 8.10.5-1
- Release 8.10.5

* Fri Oct 26 2018 Anthony Messina <amessina@messinet.com> - 8.9.16-1
- Release 8.9.16

* Sun Aug 19 2018 Anthony Messina <amessina@messinet.com> - 8.9.11-1
- Release 8.9.11
- Refs #100 https://fedoraproject.org/wiki/Changes/Removing_ldconfig_scriptlets
- Refs #103 https://fedoraproject.org/wiki/Changes/Remove_GCC_from_BuildRoot

* Sat Apr 28 2018 Anthony Messina <amessina@messinet.com> - 8.9.4-1
- Release 8.9.4

* Sat Apr 07 2018 Anthony Messina <amessina@messinet.com> - 8.9.3-1
- Release 8.9.3
- https://fedoraproject.org/wiki/Changes/Removing_ldconfig_scriptlets: Refs #100

* Wed Jan 17 2018 Anthony Messina <amessina@messinet.com> - 8.8.9-1
- Initial RPM based on Gil Cattaneo's spec file
  https://gil.fedorapeople.org/libphonenumber.spec
  https://bugzilla.redhat.com/show_bug.cgi?id=1200115
